<template>
  <div style="width: 100vw;">
    <div class="order-list-wrap">
    	<router-view></router-view>
    </div>
  </div>
	
</template>

<script>
	import {
		mapState,
		mapMutations
	} from 'vuex';
	export default {
		name: 'orderList',
		data() {
			return {
				
			}
		},
		mounted() {
			if(this.userInfo.agent_id == 1) {
				this.$router.push('/order/dlOrderList')
			}else {
				this.$router.push('/order/orderList')
			}
		},
		computed: {
			...mapState(['userInfo'])
		}
		
	}
</script>

<style lang="scss" scoped>
	.order-list-wrap {
		width: 1425px;
		max-width: 1425px;
		margin: auto;
	}
</style>